li a:hover:not(.active) 
{
  color: black;

}
a.nounderline:link
{
text-decoration:none;
}
.btn-primary2:hover{
  background-color: #585571;
  color: white;
}
.btn-primary2:active{
  background-color: #585571;
  color: white;
}
.btn-primary2{
  background-color:#4F718F;
  width:250px;
  color:#fff;
}
.dropdown:hover .dropdown-content {display: block;}
.dropdown-content
{
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  font-weight: bold;
  z-index: 1;
}
.dropdown-item{
  height:60px;
  text-align: center;
  font-weight: bold;
}
.menu__link{
  position: relative;
  overflow: hidden;
  text-decoration: none;
  
}
.menu__link:before, .menu__link:after{
  content: "";
  width: 0;
  height: 3px;
  background-color: #fff;
  will-change: width;
  transition: width .05s ease-out;
  position: absolute;
  bottom: 25px;
}
.dropdown-content{
  background:#CFE0F0;
}

.menu__link:before{
  left: 50%;
  transform: translateX(-50%); 
}



.menu__link:after{
  right: 50%;
  transform: translateX(50%); 
}

.menu__link:hover:before, .menu__link:hover:after{
  width: 100%;
  transition-duration: .15s;
}

.menu__link{
  display: block;
  padding: 2rem 0.8rem;

  will-change: color;
  transition: color .25s ease-out;  

  font-weight: 700;
  color: #000000;
  /* texto */
  text-decoration: none;
}

.botao2{
  background-color:#42BFAF;
  border:none;
}
.menu__list{
  text-align: center;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;  
}
.dropdown-content a 
{
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-weight: bold;

}
.texto
{
  font-family: 'Roboto', sans-serif;
  color:#333333;
}  
.texto2
{
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  font-size: 22px;
  color:#333333;
}  
#subirTopo {
  text-decoration: none;
  background: none;
  bottom: 30px;
  right: 30px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  padding: 10px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  position: fixed;
  border: 0;
  font-family: sans-serif;
  opacity: .8;
  z-index:2;
}

#portfolio {
  padding: 60px 0;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  font-weight: bold;
  border-radius: 4px;
  text-transform: uppercase;
  background: #585571; 
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #4F718F;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}

#portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#portfolio .portfolio-item {
  position: relative;
  height: 360px;
  overflow: hidden;
}

#portfolio .portfolio-item figure {
  background: #fff;
  overflow: hidden;
  height: 240px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}

#portfolio .portfolio-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item figure .link-preview, #portfolio .portfolio-item figure .link-details {
  position: absolute;
  display: inline-block;
  opacity: 0;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #848484;
  border-radius: 50%;
  transition: 0.2s linear;
}

#portfolio .portfolio-item figure .link-preview i, #portfolio .portfolio-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #0000FF;
}

#portfolio .portfolio-item figure .link-preview:hover, #portfolio .portfolio-item figure .link-details:hover {
  background: #0000FF;
}

#portfolio .portfolio-item figure .link-preview:hover i, #portfolio .portfolio-item figure .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure:hover .link-preview {
  opacity: 1;
  left: calc(50% - 44px);
}

#portfolio .portfolio-item figure:hover .link-details {
  opacity: 1;
  right: calc(50% - 44px);
}

#portfolio .portfolio-item .portfolio-info {
  background: #fff;
  text-align: center;
  padding: 25px;
  height: 90px;
  border-radius: 0 0 3px 3px;
}

#portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 18px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-info h4 a {
  color: #000000;
}

#portfolio .portfolio-item .portfolio-info h4 a:hover {
  color: #0000FF;
}

#portfolio .portfolio-item .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}


#subirTopo:hover {
  opacity:1;
}

.titulo1
{
  font-family: 'Lilita One', cursive;
  font-weight: bold;
  font-size: 42px;
  color:#002E5D;
}
.titulo2
{
 
  font-weight: bold;
  font-size: 20px;
  color:#002E5D;
}
.titulo3
{

  font-weight: 500;
  font-size: 30px;
}
.titulo
{
  font-family: 'Lilita One', cursive;
  font-weight: bold;
  font-size: 60px;
  color:#002E5D;
}
@media only screen and (max-width: 800px) {
.mobile-hide{ display: none !important; }
}
@media only screen and (max-width: 767px) {
.mobile-hide1{ display: none !important; }
}
@media only screen and (min-width: 500px) {
  .desktop-hide{ display: none !important; }
  }
footer{
  background-color:#4F708F;
  border-style: none;
}
i.fas{
  font-size: 6em;
}
.img-arredondada {
  border-radius: 50%;
  background-position: -15px -15px;
  height: 305px;
  width: 305px;
  background-color: #2B6CA2;
  cursor: pointer
}
.img-arredondada2 {
  border-radius: 50%;
  background-position: -15px -15px;
  height: 305px;
  width: 305px;
  background-color: #407DAC;
  cursor: pointer
}
.btn-primary1:hover{
  background-color: #68B04D;
  color:#fff;
  box-shadow:none;
}
.btn-primary1{
  background-color:#4F708F;
  box-shadow: 1px 1px #273847,3px 3px #273847, 5px 5px #273847, 7px 7px #273847, 9px 9px #273847;
  transition: all 0.12s ease 0s;
  color:#fff;
}
.btn-primary1:active{
  background: #088A08;
  box-shadow: 1px 1px #68B04D,3px 3px #68B04D, 5px 5px #68B04D, 7px 7px #68B04D, 9px 9px #68B04D;
}